toolzerhub API Docs

List highlight stories (v1)

List the stories saved in one highlight, with the highlight's title, cover and owner. An unknown or removed highlight returns data: null.

1 credit / requestBilled only on success
GET
/v1/instagram/highlight/stories

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

highlight_id*string

Highlight ID from the id field of /v1/instagram/profile/highlights, with or without the highlight: prefix.

Lengthlength <= 60
curl -X GET "https://example.com/v1/instagram/highlight/stories?highlight_id=highlight%3A18223279177302854" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "highlight": {      "property1": null,      "property2": null    },    "items": [      {        "property1": null,        "property2": null      }    ]  },  "details": {    "reason": "string",    "message": "string"  }}